%%% Initialize all VAR estimations

clear all; close all; clc; dbstop if error; 

addpath 'functions';    % add folder with pre-specified functions used in 
                        % the calculations
                        
% save directory as string                        

path = strcat(pwd,'\');

% Estimations

estimations = {...
    'EstimationsFig3FigA6', ...
    'EstimationsFig5', ...
    'EstimationsFig6', ...
    'EstimationsFig7', ...
    'EstimationsFig8', ...
    'EstimationsFigA1', ...
    'EstimationsFigA2FigA3', ...
    'EstimationsFigA4', ...
    'EstimationsFigA5', ...
    'EstimationsFigA7', ...
    'EstimationsFigA8', ...
    'EstimationsFigA9', ...
    'EstimationsFigA10', ...
    'EstimationsFigA11FigA12FigA13FigA14', ...
    };

% execute programs for estimation

for est = 1:length(estimations)
    
    run(strcat(path,estimations{1,est},'\loop.m'));

end